﻿.cactus
{
	background: url("/Images/Animals/cactus.png") repeat scroll 0 0 transparent;
    height: 98px;
    left: 410px;
    position: relative;
	top: 63px;
    width: 94px;
}

.smallbutterfly
{
	background: url("/Images/Animals/butterfly-small.png") repeat scroll 0 0 transparent;
    height: 79px;
    left: 493px;
    position: relative;
    top: -98px;
    width: 82px;
}

.banner2
{
	margin-top: 25px;
}

.lasertagsnake
{
	background: url("/Images/Animals/snake.png") repeat scroll 0 0 transparent;
    height: 157px;
    left: 522px;
    position: relative;
    top: 142px;
    width: 164px;
}

.spikeylizard
{
	background: url("/Images/Animals/spikey_lizard.png") repeat scroll 0 0 transparent;
    height: 157px;
    left: 31px;
    position: relative;
    top: 64px;
    width: 164px;
}

.footer
{
	background: none repeat scroll 0 0 #2187CC;
    clear: both;
    position: relative;
    top: -65px;
    width: 100%;
    height:75px;
}